Categories:
  - Science & Education
License: GPL-3.0-or-later
AuthorName: woheller69
SourceCode: https://github.com/woheller69/level
IssueTracker: https://github.com/woheller69/level/issues

AutoName: Bubble

RepoType: git
Repo: https://github.com/woheller69/level

Builds:
  - versionName: '1.0'
    versionCode: 10
    commit: V1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 11
    commit: 0285414580ac483d84ac7ee7f046683be5d07a1b
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: '1.1'
CurrentVersionCode: 11
